<!DOCTYPE html>
<html lang="{{ .Lang }}">
  <head>
    {{ partial "head.html" . }}
  </head>
  <body>
    {{ partial "body_header.html" . }}
    {{ block "main" . }}{{ end }}
    {{ partial "body_footer.html" . }}
  </body>
</html>